import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ModalEditPagePage } from './modal-edit-page.page';

describe('ModalEditPagePage', () => {
  let component: ModalEditPagePage;
  let fixture: ComponentFixture<ModalEditPagePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ModalEditPagePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
